:root {
    --primary-color: #0F8277;
    --grey: #5C5C5C;
    --primary-font: Quicksand;
    --blocks-background: #DBF3ED;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

header {
    width: 1600px;
    margin: 0 auto;
    padding-top: 30px;
}

.logo {
    color: #000;
    font-family: var(--primary-font);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 38.4px */
    letter-spacing: 0.64px;
}

.explore {
    margin-left: 80px;
    padding: 10px 12px;
    border-radius: 4px;
    background: var(--primary-color);
    color: #EEE;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 19.2px */
    border: none;
    position: relative;
    width: 100px;
    text-align: start;
    cursor: pointer;
}

.explore::before {
    position: absolute;
    content: '';
    background-image: url("/images/svg/arrow.svg");
    width: 10px;
    height: 20px;
    left: 80px;
}

.search {
    width: 300px;
    height: 40px;
    border-radius: 4px;
    border: 1px solid var(--grey);
    outline: none;
    padding-left: 12px;
}

.search-button {
    position: absolute;
    content: '';
    width: 40px;
    height: 40px;
    background-color: var(--primary-color);
    left: 260px;
    bottom: -12px;
    top: -10px;
    border-radius: 0px 4px 4px 0px;
    border: 1px solid var(--grey);
    background-image: url("/images/svg/lens.svg");
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;

}

label {
    position: relative;
    margin-left: 80px;
}

input::placeholder {
    color: #5C5C5C;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 19.2px */
}

.header-menu {
    margin-left: 130px;
    list-style: none;
    display: inline-flex;
    justify-content: space-between;
    width: 280px;
}

.header-menu-item {
    color: #000;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

}

.login-action {
    color: var(--primary-color);
    text-align: center;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-left: 310px;
}

.signup-action {
    margin-left: 18px;
    color: #EEE;
    text-align: center;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    border-radius: 4px;
    background: #0F8277;
    padding: 10px 12px;
}

.Learn {
    width: 1600px;
    margin: 30px auto;
    background-color: var(--blocks-background);
    height: 700px;
    border-radius: 12px;
    display: flex;
    gap: 200px;
    position: relative;

}

h1 {
    color: #000;
    font-family: var(--primary-font);
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.description-paragraph {
    margin-top: 30px;
    width: 500px;
    color: #000;
    font-family: var(--primary-font);
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 35px;
}

.learn-button {
    color: #EEE;
    text-align: center;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    border-radius: 4px;
    background: #0F8277;
    padding: 10px 12px;
    border: none;
}

.learn-more-button {
    margin-left: 20px;
    border-radius: 4px;
    border: 2px solid var(--primary-color);
    padding: 10px 12px;
    color: var(--primary-color);
    text-align: center;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    background: none;
}

.main-description {
    padding-top: 170px;
    margin-left: 110px;
}

.hero-img {
    height: 533px;
    width: 526px;
    position: absolute;
    top: 80px;
    left: 900px;
}
.academic-training{
    width: 1600px;
    margin: 70px auto;
}

.annotation{
    color: var(--primary-color);
    font-family: var(--primary-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;

}

h2{
    color: #000;
    font-family: var(--primary-font);
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-top: 15px;
}

.annotation-paragraph{
    color: #000;
    font-family: var(--primary-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-top: 15px;
}

.academic-card{
    width: 500px;
    border-radius: 8px;
    border: 1px solid #DADADA;
    padding-bottom: 26px;
    position: relative;
    height: 600px;


}
.academic-card-photo{
    width: 100%;
    border-radius: 8px 8px 0px 0px;

}
.cards-conteiner{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    gap: 28px
}

.card-titel{
    color: #000;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    display: block;
    margin-top: 20px;
    margin-left: 20px;
}

.danit{
    background-image: url("/images/svg/danit.svg");
    background-repeat: no-repeat;
    padding-left: 80px;
}

h3{
    color: #000;
    font-family: var(--primary-font);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-left: 20px;
    margin-top: 20px;
}

.card-action{
    color: #0F8277;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-left: 20px;
    display: block;
    position: absolute;
    top: 550px;

}

.hat{
    background-image: url("/images/svg/hat.svg");
    background-repeat: no-repeat;
    padding-left: 25px;


}

.european{
    background-image: url("/images/svg/european.svg");
    background-repeat: no-repeat;
    padding-left: 26px;

}

.projector{
    background-image: url("/images/svg/projector.svg");
    background-repeat: no-repeat;
    padding-left: 55px;
}
.more-link{
    text-align: center;
    position: relative;
}
.arrow-right{
position: absolute;
    left: 1034px;
    top: 4px;
}
.courses{
    width: 1600px;
    margin: 50px auto;
}

.courses-card{
    width: 380px;
    border-radius: 8px;
    border: 1px solid #DADADA;
    padding-bottom: 26px;
}

.topic-titel{
    color: var(--primary-color);
    font-family: var(--primary-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    display: block;
    margin-top: 30px;

}
.topic-list{
    list-style: none;
}

.topic-head{
 margin-left: 0;
}

.topic-description{
    margin-top: 10px;
    color: #000;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 19.2px */
}
.topic-list-conteiner{
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.companies{
    background-color: var(--blocks-background);
    display: flex;
    padding: 80px 36px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 80px;
}

.companies-titel{
    width: 800px;
    text-align: center;
}
.companies-conteiner{
    width: 1600px;
    justify-content: space-between;
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 88px;
    align-items: center;
}
.business{
    width: 1600px;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
}
.business-section{
    padding-top: 80px;
}

.brands-section{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);

}
.brand-item{
    border-right: 1px solid #BABABA;
    border-bottom: 1px solid #BABABA;
    padding: 40px;
    text-align: center;
}

.brand-item:nth-child(3n) {
    border-right: none;
}

.brand-item:nth-last-child(-n+3) {
    border-bottom: none;
}
.business-titel{
    width: 524px;
}
.plans{
    background-color: var(--blocks-background);
    height: 1000px;
}
.plans-titel{
    text-align: center;
    padding-top: 80px;
}
.plan-card-titel{
    text-align: center;
}
.white-card{
    border: 1px solid var(--primary-color);
    background-color: #FDFDFD;
}
.plan-card{
    width: 500px;
    border-radius: 24px;
    padding: 60px;
    height: 750px;
    position: relative;
}
.plan-card-description{
    width: 300px;
    text-align: center;
    margin-top: 30px;
}
.plan-cost{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 30px;
}
.plan-card-head{
    display: flex;
    align-items: center;
    flex-direction: column;

}
.get-started-button{
    position: absolute;
    top: 400px;
}
.plan-card-list{
    border-top: 2px solid var(--primary-color);
    list-style-image: url("/images/svg/list-style.svg");
    padding-left: 20px;
    position: absolute;
    top: 500px;
    border-radius: 2px;
    width: 378px;
}
.plan-card-list-item{
    position: relative;
    z-index: 0;
    margin-top: 40px;
}
.plan-card-list-item::before{
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: var(--primary-color);
    left: -18px;
    z-index: -1;
    top: 4px;
}
.green-card{
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
}

.green-card-text{
    color: #FFF;
}
.get-started-button-green{
    border-radius: 4px;
    border: 2px solid #FFF;
}

.plan-card-list-green{
    border-top: 1px solid #fff;
    list-style-image: url("/images/svg/list-style-green.svg");

}
.plan-card-list-item-green::before{
    background-color: #fff;
}
.plans-card-conteiner{
    list-style: none;
    width: 1600px;
    margin: 40px auto;
    display: flex;
    justify-content: space-between;
}
.students{
    width: 1600px;
    margin: 0 auto;
}
.students-photo-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, auto);
    gap: 20px;
    margin-top: 40px;
}

.student-photo {
    width: 400px;
    height: 300px;
    text-align: center;
}

.student-photo-big {
    grid-row: span 2;
    grid-column: span 2;
}
.student-photo-big img{
    width: 100%;
    height: 100%;
}
.student-photo img{
    width: 100%;
    height: 100%;
}
.contact-us{
    margin-top: 50px;
    background-image: url("/images/contact-us-background.png");
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 70px;
    height: 740px;

}
.contact-us-form{
    display: flex;
    align-items: center;
    border-radius: 24px;
    background: #DBF3ED;
    flex-direction: column;
    width: 566px;
    margin: 0 auto;
    text-align: center;
    padding: 30px;
}
input{
    border-radius: 4px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
    width: 100%;
    height: 45px;
    padding-left: 12px;
}
.contact-us-label{
    margin-left: 0;
  padding-top: 10px;
}
form{
    width: 100%;
    text-align: start;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
textarea{
    width: 100%;
    resize: none;
    height: 100px;
    padding-left: 12px;

}
textarea::placeholder{
    padding-left: 10px;
    color: #8E8E8E;
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
}
.submit{
    width: 150px;
}
.label-name{
    margin-bottom: 10px;
    color: #000;
    font-family: var(--primary-font);
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

footer{
    height: 250px;
    padding: 60px 30px 60px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-left{
    width: 300px;
}

.socials{
    display: flex;
    list-style: none;
    justify-content: end;
    gap: 15px;
    margin-bottom: 62px;
}

.footer-right{
    width: 300px;
}
.submit{
    cursor: pointer;
}